App::ClusterSSH::L10N::en(3)

NAME
App::ClusterSSH::L10N::en - Base English translations module

SYNOPSIS
    use App::ClusterSSH::L10N;
    my $lang = ClusterSSH::L10N->get_handle('en');
    $lang->maketext('text to localise with args [_1]', $arg1);

DESCRIPTION
Locale::Maketext based translation module for ClusterSSH. See Locale::Maketext for more information and usage.

METHODS
No method are exported. See Locale::Maketext.

AUTHOR
Duncan Ferguson, "<duncan_j_ferguson at yahoo.co.uk>"

LICENSE AND COPYRIGHT
Copyright 1999-2016 Duncan Ferguson.

This program is free software; you can redistribute it and/or modify it under the terms of either: the GNU General Public License as published by the Free Software Foundation; or the Artistic License.

See http://dev.perl.org/licenses/ for more information.